PGI products for 64-bit x86 processor-based systems use FlexNet licensing software.

This area contains the license management daemons and utilities for various operating systems that can be used with PGI products. These packages are supported on all PGI versions from 2012 through 2019. For more information, please consult the licensing FAQ.

By clicking any of the platform links below, you agree to the PGI End-user License Agreement.

Platform Prerequisite
FlexNet v11.16.2.0 for Linux x86-64 Linux Standard Base (LSB) location of ld linker/loader helper library
FlexNet v11.16.2.0 for Windows/64-bit Microsoft Visual C++ Redistributable for Visual Studio 2015, 2017, and 2019
Click me
Cookie Consent

This site uses cookies to store information on your computer. See our cookie policy for further details on how to block cookies.

X